Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
861 Views

Quatrus Prime and ModelSim Ubuntu Support

Hello,

 

We need to verify that the latest Quatrus Prime and ModelSim supports Ubuntu OS asap.

 

We have discovered that either the software does not support Ubuntu distributionals but Linux, or it does support Ubuntu but not version Ubuntu 17.10, which is missing libpng12 library extension.

 

Is Intel support available to provide details pertaining to this with an official link?

 

 

0 Kudos
2 Replies
Highlighted
Valued Contributor II
13 Views

Intel tools are supported only on Ubuntu 16.04 versions. Later version of Ubuntu are not supported. You can check this from the software support page.​

0 Kudos
Highlighted
Beginner
13 Views

Thanks for the response Abraham,

 

The only specs that I've seen from the software support page is the listing for the software itself including the complete and individual packages. Unfortunately, we've been re-directed to this page along with a faulty link that didn't provide much help. If there could be a link provided directly to the specs-specific details would be appreciated.

0 Kudos